﻿div.spacer {
    font-size: 0;
    height: 10px;
    line-height: 0;
}

div.spacerbig {
    font-size: 0;
    height: 30px;
    line-height: 0;
}

.dropdown {
    width: 100%;
}

.fieldsetbox {
    width: 100%;
    padding: 10px;
    border-radius: 2px;
    background: #fff;
    box fieldset {
    border-style: solid;
    border-color: #92a8d1;
}

.box {
    box-model: border-box;
    border: 6px solid transparent;
    background-clip: padding-box;
}

.item {
    position: relative;
    margin: 10px 0;
}

input {
    margin-bottom: 10px;
    border: 1px solid #ccc;
    border-radius: 3px;
}

.svgicon {
    width: 50px;
}
